Frontrange - Enteo V6/7 User mit Supervisor auslesen

Frontrange - Enteo V6/7 User mit Supervisor auslesen

Mit diesem SQL statement kann man heraus finden welche Enteo user Supervisor Status haben. Dies wird z.B. bei einem Update gebraucht.

SELECT TOP 1000 [OBJECTID]

,[NAME]

FROM [CMDB].[dbo].[CMSY_OBJECT]

where SCHEMATAG = 'user' and ISDELETED is NULL and OBJECTID in (SELECT [TARGETOBJECTID]

FROM [CMDB].[dbo].[CMAS_ROLEOWNERS]

where GRANTEDOBJECTID is null)

Adobe Reader 9.4.7 shows wrong Version 9.4.6.252 in Binaries

Adobe Reader 9.4.7 Adobe shows wrong Version 9.4.6.252 when you check most of the EXE or DLL files. This makes it very nice for Deployment people to check for correct versions. At least the Main Executable should be fixed in such a planned quarterly release of such a large software company. Not even can't they hold their software safe they are unable to mention correct Versioning in their files.

We don't want to mention the Flash/HTML5 catastrophe they are currently running into because all the Screen Artist and advertising departments who did flash have no clue about cross browser html code. (IPHONE geeks who brought us bring you own device crap!)

http://kb2.adobe.com/cps/837/cpsid_83708/attachments/Acrobat_Reader_ReleaseNote_9.4.7.pdf

FILE: c:\Programme\Adobe\Reader 9.0\Reader\AcroRd32.exe

9.4.6 = 9.4.6.252

9.4.7 = 9.4.6.252

You can download the Binaries from:

ftp://ftp.adobe.com/pub/adobe/reader/win/

AdbeRdrUpd947_all_incr.msp (All languages incremental)

Install silent:

c:\windows\system32\msiexec.exe /update \\server\sharename$\AdobeReader94\AdbeRdrUpd947_all_incr.msp  /qn /norestart

c:\windows\system32\msiexec.exe /qn /i ".\Extern$\AcroRead.msi" TRANSFORMS=".\Extern$\BSB_Adobe_Reader_X.Mst" PATCH=".\Extern$\AdbeRdrUpd1013.msp" Example with patch

 

 

Here is the order you will have to install and the ap. dates the Updates have been published.

Ab 20.06.2011 9.4 (base Package) > 9.4.2 > 9.4.3 > 9.4.4
Ab 20.06.2011 > 9.4 > 9.4.2 > 9.4.5
Ab 15.09.2011 > 9.4 > 9.4.2 > 9.4.5 > 9.4.6 (Quaterly maintenance)
Ab 21.12.2011 > 9.4 > 9.4.2 > 9.4.5 > 9.4.6 > 9.4.7 (Quaterly maintenance)

9.4 = Base package

9.4.x = Update Patches in form of MSP Files.

Adobe Flash 11 / 11.0.1.152 Silent Install and Migration from 10.X

OS: 32BIT
Version: 11.0.1.152
Check for Version: %SYSTEMROOT%\system32\Macromed\Flash\Flash11c.ocx
1 Kill Browsers with Batch and tools like PSKILL.EXE from Systernals/MS
2 uninstall_flash_player_32bit.exe -uninstall activex
3 install_flash_player_ax_32bit.exe -install
4 Copy file mms.cfg to %SYSTEMROOT%\system32\Macromed\Flash
(See http://kb2.adobe.com/cps/167/16701594.html how to make this to disable Auto Update)
Windows 32-bit
Flash Player for Internet Explorer
Flash Player for other browsers
 
Windows 64-bit
Flash Player for Internet Explorer
Flash Player for other browsers
Note: the 64-bit installers will install Flash Player for 32-bit and 64-bit browsers.
 
Macintosh
Flash Player for supported browsers
 
Uninstallers
Windows 32-bit: http://download.macromedia.com/pub/flashplayer/current/uninstall_flash _player_32bit.exe
Windows 64-bit: http://download.macromedia.com/pub/flashplayer/current/uninstall_flash _player_64bit.exe

Deployment Time HP 6560 all Major super OS-Deployment fail!

OS-Deployment Time:
HP 6560 all Major super OS-Deployment fail!

With our Deployment system Storage and nic driver intergation is very easy! ;-)
A short look in google show you that all those new fancy OS-Deployments did work a few months. But
now with new hardware and new Nic and mass stroage drivers they (as allways) fail and people have problems.
All the regualr non-deployemtn people who took OS Deployment for easy and thought they can do it theirself have problems.
The HP 5660 seems to fail with. Fails mean you will have to integrate a NIC and Mass Driver into the PE and maybe the WIndows 
XP SP3 silent setup if you still run Windows XP.
Even Windows 7 seems to have problems with the RIS. Back to the roots and hiring expensive Deployment people ;-)
 
·         WDS Windows Deployment
·         SCCM/SMS
·         Acronis 
·         Symantec Ghost und Deployment Suites wie Altiris

 

Enteo V7 Hotfix Bundle 1

Enteo V7 Hotfix Bundle 1

Leider hat uns Frontrange/Enteo in letzter Zeit mit Ihrem Verhalten in Richtung Wartungsvertrag und Service Packs ein wenig enttäuscht. So erhalten Systemhäuser, welche Enteo für Kunden Warten selten die nötigen Infos und Unterstützung. Ich bin mir sicher, dass ich für einen Hotfix, welcher bestehende Probleme in einem Produkt behebt nicht noch zhalen soll. Dies zumindest in der Schweiz. Wenn der Endkunde für eine mehr Optionen oder bessere OS Unterstützung bezahlen soll dann ist dies in Ordnung. Wenn man aber bestehende gravierende Fehler behebt dann sollte dies kostenlos sein.

Wenn an einem regulären Produkt etwas defekt ist (Kunstoff giftig) dann gibt es eine Rueckrufaktion des Herstellers. Würden Sie akzeptieren, dass Sie dann noch einen zusätzlichenb Wartungsvertrag brauchen?

Enteo V7 Hotfix Bundle 1, Mcafee VSE 8.8 mit DEF vom 15.05.2011 geprüft:

7d691e9c-3eef-466c-8374-f0dcfc707d18.zip (3.83 mb)